» Ubuntu » Pakketten

Error

two or more packages specified (qapt-batch oneiric)